
/* --------------------------　メインスライダー　-------------------------- */




.input_type01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 40%;
	font-size: 1.6rem;
}
.input_type02 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 80%;
	font-size: 1.6rem;
}

.hissu {
	background: #b63c01;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	width: 50px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 30px;
	top:17px;
	padding: 2px;
}
select {
	padding:10px;
	border: 1px solid #e0dfdf;
	font-size: 1.5rem;
	height: 40px;
	width: 40%;
}
.textarea01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 80%;
	height: 200px;
	font-size: 1.6rem;
}

.cation {
	font-size: 1.2rem;
	margin-top: 10px;
}


input[type="submit"] {
	width: 20%;
    font-size: 15px;
    color: #fff;
	display: inline-block;
    padding: 15px 0px;
    text-align: center;
	background-color: #b63c01;
    border: 1px solid #b63c01;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 1s;
}



@media screen and (max-width: 768px) {
	
	

	

.input_type01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 90%;
	font-size: 1.4rem;
}
.input_type02 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 90%;
	font-size: 1.4rem;
}
.dt_space {
	margin-top: 0px;
}
.hissu {
	background: #b63c01;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	width: 50px;
	margin: 0;
	position: absolute;
	right: 10px;
	top:10px;
	padding: 2px 2px 3px 2px;
}
select {
	padding:10px;
	border: 1px solid #e0dfdf;
	font-size: 1.4rem;
	height: 40px;
	width: 90%;
}
.textarea01 {
	background: #f3f3f3;
	border: 1px solid #e0dfdf;
	padding:10px;
	width: 90%;
	height: 200px;
	font-size: 1.4rem;
}

.cation {
	font-size: 1.2rem;
	margin-top: 5px;
	line-height: 1.5;
}
	
input[type="submit"] {
	width: 80%;
    font-size: 15px;
    color: #fff;
	display: inline-block;
    padding: 12px 0px;
    text-align: center;
	background-color: #b63c01;
    border: 1px solid #b63c01;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    transition: background-color 1s;
	font-size: 1.4rem;
}


}



